@charset "UTF-8";
/* CSS Document */
body,html {
	margin:0;
	padding:0;
	
}
body{
	background-color:#000;
	margin-top:50px;
	
}
#wrapper {
	background-color: #F09;
	font-family: Zapfino;
	font-size: xx-large;
	font-style: normal;
	color: #000;
	text-align: center;
	height: 500px;
	width: 600px;
	position: relative;
	visibility: visible;
	float: none;
	text-decoration: underline;
	border: thick dotted #FFF;
	margin: auto;
	padding-top: 50px;
	
}
#wrappertext {
	font-family: Zapfino;
	font-size: 16px;
	color:#F6C;
	position:relative;
	text-align:center;
	visibility: visible;
	text-decoration:none;
}
 
.whiteshoe{
	width:50px;
	position: absolute;
	visibility: visible;
	z-index: 50;
	left:10px;
	top: 200px;
	background-color: #F09;
}
.taxi{
	width: -50px;
	position:absolute;
	visibility:visible;
	z-index:50;
	right:200px;
	top:300px;
}
.whiteshoesmall{
	width:100px;
	position: absolute;
	visibility: visible;
	z-index: 50;
	left:10px;
	top: 200px;
	background-color: #F09;
	text-align: center;
}
.nycoutlined{
	width: -50px;
	position:absolute;
	visibility:visible;
	z-index:50;
	right:-1120px;
	top:90px;
}
.tooltipContentpar{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #F6C;
	text-align: center;
	text-indent: 5px;
	height: 150px;
	width: 500px;
	position: relative;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}
.tooltipContentpara{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	background-color: #F6C;
	text-align: center;
	text-indent: 5px;
	height: 200px;
	width: 500px;
	position: relative;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}
